# Command: testsuite::issue-737-threads

NEST HelpDesk | Command Index | NEST Quick Reference

Synopsis:

    (issue-737-threads) run -> NEST exits if test fails

Description:

      This test ensures that NEST raises an error if the user tries to
      set c or n in the stdp_dopamine_synapse specification given to the Connect call
      when we have more than one thread.

Author:

    Stine B. Vennemo

FirstVersion:

    May 2017

SeeAlso:

- testsuite::issue-735
- testsuite::issue-737

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/regressiontests/issue-737-threads.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative